Commit a0702db1 authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

Add Debian bug reference for CVE-2018-1279/rabbitmq-server

parent b244e304
......@@ -75414,7 +75414,7 @@ CVE-2017-17448 (net/netfilter/nfnetlink_cthelper.c in the Linux kernel through 4
CVE-2018-1280 (Pivotal Greenplum Command Center versions 2.x prior to 2.5.1 contains ...)
NOT-FOR-US: Pivotal
CVE-2018-1279 (Pivotal RabbitMQ for PCF, all versions, uses a deterministically ...)
- rabbitmq-server <unfixed>
- rabbitmq-server <unfixed> (bug #924768)
[stretch] - rabbitmq-server <no-dsa> (Minor issue)
[jessie] - rabbitmq-server <no-dsa> (Minor issue)
NOTE: https://pivotal.io/security/cve-2018-1279
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment